/*
 * #10.0 TVARK Administration
 *
 */
/* MOBILE STRUCTURE */
@media screen and (min-width: 250px) and (max-width: 899px) {
	
	/* #10.0.7 TVARK admin input type text or password (NOT USED) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(1) {
		grid-column: 1 / span 8;
		grid-row: 2;
	}
	/* #10.0.8 TVARK admin input type text or password (first name) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(2) {
		grid-column: 1 / span 9;
		grid-row: 3;
	}
	/* #10.0.9 TVARK admin input type text or password (middle name) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(3) {
		grid-column: 1 / span 9;
		grid-row: 4;
	}
	/* #10.0.10 TVARK admin input type text or password (surname) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(4) {
		grid-column: 1 / span 9;
		grid-row: 5;
	}
	/* #10.0.11 TVARK admin input type text or password (talent category list) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(5) {
		grid-column: 1 / span 9;
		grid-row: 6;
	}
	/* #10.0.13 TVARK admin input type text or password (talent country) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(6) {
		grid-column: 1 / span 9;
		grid-row: 7;
	}
	/* #10.0.14 TVARK admin input type text or password (submit / Search button) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(7) {
		grid-column: 1 / span 9;
		grid-row: 8;
	}
	/* #10.0.15 TVARK admin input type text or password (reset form button) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(8) {
		grid-column: 1 / span 9;
		grid-row: 8;
		margin-left: 45px;
	}
	/* #10.0.16 TVARK admin input type text or password (confirm submit edit button) */
	.tva_admin_formBlock__grid_inputs span:nth-of-type(9) {
		grid-column: 9 / span 1;
		grid-row: 2;
		align-self: end;
		margin-bottom: 2px;
	}
	/* #10.0.17 TVARK admin header 2 (Submission results feedback header) */
	.tva_admin_formBlock__grid_inputs h2 {
		grid-column: span 9;
		grid-row: 9;	
		font-size: 100%;
		color: #094908;
		height: 15px;
	}
	/* #10.0.18 TVARK admin header 2 specific to class "editID" */
	.tva_admin_formBlock__grid_inputs h2:nth-of-type(1).editID {
		grid-column: 4 / span 6;
		grid-row: 8;	
		font-size: 100%;
		color: red;
		height: 15px;
		margin-bottom: 5px;
		align-self: end;
	}
	/* #10.0.19 TVARK admin "results" block */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) {
		grid-column: 1 / span 9;
		grid-row: 10;

	}
	/* #10.0.20 TVARK output confirmation text */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) span {
		position: relative;
		display: block;
		line-height: 155%;
		font-size: 85%;
		color: #094908;	

	}
	/* #10.0.21 TVARK admin list block */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul {
		position: relative;
		display: block;
	}
	/* #10.0.22 TVARK admin list formatting */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul li {
		position: relative;
		display: block;
		padding-bottom: 5px;
		line-height: 155%;
		font-size: 85%;
		color: #094908;	
	}
	/* #10.0.23 TVARK admin list inner span formatting (column 1) */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul li span:nth-of-type(1) {
		position: relative;
		display: inline-block;
		width: 75%;
		line-height: 200%;
		font-size: 80%;
		color: #094908;
	}
	/* #10.0.24 TVARK admin list inner span formatting (column 1) */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul li span:nth-of-type(2) {
		position: relative;
		display: inline-block;
		width: 25%;
		line-height: 155%;
		font-size: 90%;
		color: #094908;
	}
	/* #10.0.25 TVARK admin list inner span formatting (column 1) */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul li span:nth-of-type(3) {
		position: relative;
		display: inline-block;
		width: 70%;
		line-height: 200%;
		font-size: 80%;
		color: #094908;
	}
	/* #10.0.26 TVARK admin list inner span formatting (buttons) */
	.tva_admin_formBlock__grid_inputs div:nth-of-type(1) ul li button {
		margin-right: 5px;
	}

}



